﻿@import url('https://fonts.googleapis.com/css?family=Ek+Mukta:200,300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Kreon');
/*https://github.com/auipga/bootstrap-xxs*/
/* [+] col-xxs- */
.col-xxs-1,
.col-xxs-2,
.col-xxs-3,
.col-xxs-4,
.col-xxs-5,
.col-xxs-6,
.col-xxs-7,
.col-xxs-8,
.col-xxs-9,
.col-xxs-10,
.col-xxs-11,
.col-xxs-12 {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
@media (max-width: 479px) {
  .col-xxs-1,
  .col-xxs-2,
  .col-xxs-3,
  .col-xxs-4,
  .col-xxs-5,
  .col-xxs-6,
  .col-xxs-7,
  .col-xxs-8,
  .col-xxs-9,
  .col-xxs-10,
  .col-xxs-11,
  .col-xxs-12 {
    float: left;
  }
  .col-xxs-12 {
    width: 100%;
  }
  .col-xxs-11 {
    width: 91.66666667%;
  }
  .col-xxs-10 {
    width: 83.33333333%;
  }
  .col-xxs-9 {
    width: 75%;
  }
  .col-xxs-8 {
    width: 66.66666667%;
  }
  .col-xxs-7 {
    width: 58.33333333%;
  }
  .col-xxs-6 {
    width: 50%;
  }
  .col-xxs-5 {
    width: 41.66666667%;
  }
  .col-xxs-4 {
    width: 33.33333333%;
  }
  .col-xxs-3 {
    width: 25%;
  }
  .col-xxs-2 {
    width: 16.66666667%;
  }
  .col-xxs-1 {
    width: 8.33333333%;
  }
  .col-xxs-pull-12 {
    right: 100%;
  }
  .col-xxs-pull-11 {
    right: 91.66666667%;
  }
  .col-xxs-pull-10 {
    right: 83.33333333%;
  }
  .col-xxs-pull-9 {
    right: 75%;
  }
  .col-xxs-pull-8 {
    right: 66.66666667%;
  }
  .col-xxs-pull-7 {
    right: 58.33333333%;
  }
  .col-xxs-pull-6 {
    right: 50%;
  }
  .col-xxs-pull-5 {
    right: 41.66666667%;
  }
  .col-xxs-pull-4 {
    right: 33.33333333%;
  }
  .col-xxs-pull-3 {
    right: 25%;
  }
  .col-xxs-pull-2 {
    right: 16.66666667%;
  }
  .col-xxs-pull-1 {
    right: 8.33333333%;
  }
  .col-xxs-pull-0 {
    right: auto;
  }
  .col-xxs-push-12 {
    left: 100%;
  }
  .col-xxs-push-11 {
    left: 91.66666667%;
  }
  .col-xxs-push-10 {
    left: 83.33333333%;
  }
  .col-xxs-push-9 {
    left: 75%;
  }
  .col-xxs-push-8 {
    left: 66.66666667%;
  }
  .col-xxs-push-7 {
    left: 58.33333333%;
  }
  .col-xxs-push-6 {
    left: 50%;
  }
  .col-xxs-push-5 {
    left: 41.66666667%;
  }
  .col-xxs-push-4 {
    left: 33.33333333%;
  }
  .col-xxs-push-3 {
    left: 25%;
  }
  .col-xxs-push-2 {
    left: 16.66666667%;
  }
  .col-xxs-push-1 {
    left: 8.33333333%;
  }
  .col-xxs-push-0 {
    left: auto;
  }
  .col-xxs-offset-12 {
    margin-left: 100%;
  }
  .col-xxs-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-xxs-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-xxs-offset-9 {
    margin-left: 75%;
  }
  .col-xxs-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-xxs-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-xxs-offset-6 {
    margin-left: 50%;
  }
  .col-xxs-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-xxs-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-xxs-offset-3 {
    margin-left: 25%;
  }
  .col-xxs-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-xxs-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-xxs-offset-0 {
    margin-left: 0;
  }
}
/* [+] hidden-xxs */
@media (max-width: 479px) {
  .hidden-xxs {
    display: none !important;
  }
}
/* [+] visible-xxs and visible-xxs- */
.visible-xxs {
  display: none !important;
}
.visible-xxs-block,
.visible-xxs-inline,
.visible-xxs-inline-block {
  display: none !important;
}
@media (max-width: 479px) {
  .visible-xxs {
    display: block !important;
  }
  table.visible-xxs {
    display: table;
  }
  tr.visible-xxs {
    display: table-row !important;
  }
  th.visible-xxs,
  td.visible-xxs {
    display: table-cell !important;
  }
  .visible-xxs-block {
    display: block !important;
  }
  .visible-xxs-inline {
    display: inline !important;
  }
  .visible-xxs-inline-block {
    display: inline-block !important;
  }
}
#ControlBar_ControlPanel {
  z-index: 999999;
}
#ControlEditPageMenu > li > a {
  padding-bottom: 19px;
  height: 55px;
}
#ControlNav > li > a,
#ControlBar_CustomMenuItems > li > a,
#ControlActionMenu > li > a {
  padding-bottom: 20px;
  height: 53px;
}
.DNNEmptyPane {
  height: 0 !important;
  width: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
  display: none !important;
}
.dnnSortable.ui-sortable,
.dnnSortable.ui-droppable {
  /*padding: 0 15px;*/
}
.cke_editable {
  background: #fff;
  margin: 0;
  padding: 20px;
}
.dnnCheckbox .mark {
  background-color: transparent;
}
.actionMenu .fa {
  color: #fff;
}
.DnnModule {
  position: static;
}
.container-item-edit {
  float: right;
}
.dnnSortable.ui-sortable[class*="col-"],
.dnnSortable.ui-droppable[class*="col-"] {
  padding-left: 15px;
  padding-right: 15px;
}
/*dnn text editor*/
div.redactor-editor {
  font-family: 'Ek Mukta', sans-serif !important;
}
div.redactor-editor p {
  font-size: 16px;
}
h1 {
  margin-bottom: 20px;
  font-size: 2.833em;
  color: #5389e1;
  line-height: 1.3em;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 200;
}
h2 {
  margin-bottom: 20px;
  margin-top: 30px;
  color: #ed751f;
  font-size: 2.25em;
  line-height: 1.3em;
  clear: both;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 300;
}
h2 a {
  color: #5389e1;
}
.inner h2 {
  font-size: 1.944em;
}
h3 {
  margin-top: 40px;
  margin-bottom: 15px;
  color: #ed751f;
  font-size: 1.333em;
  line-height: 1.3em;
  clear: both;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 400;
}
h4 {
  margin-bottom: 10px;
  color: #ed751f;
  font-size: 1em;
  line-height: 1.3em;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 600;
}
h5 {
  margin-bottom: 10px;
  color: #5389e1;
  font-size: .9em;
  line-height: 1.3em;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 300;
}
p {
  margin: 0 0 20px;
  line-height: 1.5em;
  margin: 0 0 25px;
  font-weight: 300;
  color: #4c4c4c;
}
.text-center {
  text-align: center;
}
ul {
  list-style: disc;
}
blockquote {
  background: rgba(83, 137, 225, 0.2) none repeat scroll 0 0;
  border-left: 5px solid #5389e1;
  font-size: 18px;
  margin: 0 0 30px;
  padding: 20px;
}
blockquote footer {
  font-size: 16px;
  font-style: italic;
  margin: 10px 0 0;
  text-align: right;
}
.Normal,
.NormalDisabled,
.NormalDeleted {
  font-size: 1em;
  line-height: 1.5em;
}
.Normal ul,
.NormalDisabled ul,
.NormalDeleted ul {
  list-style: outside none none;
  margin: 0 0 0 16px;
  font-weight: 300;
}
.Normal ul li,
.NormalDisabled ul li,
.NormalDeleted ul li {
  margin: 0 0 7px;
}
.Normal ul li:before,
.NormalDisabled ul li:before,
.NormalDeleted ul li:before {
  content: "·";
  display: inline-block;
  font-size: 2em;
  font-weight: bold;
  line-height: 0;
  margin: 0 0 0 -16px;
  padding: 0 8px 0 0;
  vertical-align: middle;
}
/*///// LINKS /////*/
a,
a:visited,
input[type="button"],
input[type="submit"],
.dnnPrimaryAction,
.dnnFormItem input[type="submit"],
a.dnnPrimaryAction,
button,
a.dnnSecondaryAction {
  cursor: pointer;
  word-wrap: break-word;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  color: #5389e1;
}
a:hover,
a:visited:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.dnnPrimaryAction:hover,
.dnnFormItem input[type="submit"]:hover,
a.dnnPrimaryAction:hover,
button:hover,
a.dnnSecondaryAction:hover {
  text-decoration: none;
  color: #0d4ad1;
}
.btn,
.btn:visited,
.btn:link,
.btn:focus {
  background: #ed751f;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  border-radius: 6px;
  padding: 6px 15px;
}
.btn:hover,
.btn:visited:hover,
.btn:link:hover,
.btn:focus:hover {
  opacity: .8;
  color: #fff;
}
.footer {
  margin-top: 50px;
}
.footer-top {
  padding: 50px 0;
  width: 100%;
  background: #111111;
  color: #fff;
}
@media (max-width: 991px) {
  .footer-top {
    padding: 35px 0;
  }
}
.footer-top h4 {
  margin-bottom: 20px;
  color: #fff;
  font-size: 1em;
  text-transform: uppercase;
}
.footer-top p {
  font-size: 0.778em;
  color: #fff;
  margin: 0 0 6px;
}
.footer-top .fa {
  font-size: 1.3em;
  margin: 0 10px 0 0;
  text-align: center;
  width: 20px;
}
.footer-top a {
  color: #fff;
}
.footer-top a:hover {
  color: #ed751f;
}
.footer-top-right {
  text-align: left;
}
@media (min-width: 768px) {
  .footer-top-right {
    text-align: right;
  }
}
.footer-top-block {
  margin: 0 0 10px;
}
.footer-top-block:last-child {
  margin: 0;
}
.footer-bottom {
  padding: 20px 0;
  width: 100%;
  background: #000;
  color: #6b6b6b;
  font-size: 0.722em;
}
@media (max-width: 991px) {
  .footer-bottom {
    text-align: center;
  }
}
.footer-bottom a {
  color: #6b6b6b;
}
.footer-bottom a:hover {
  color: #ed751f;
}
@media (min-width: 992px) {
  .footer-bottom-right {
    text-align: right;
  }
}
.DnnModule-LiveForms {
  margin-bottom: 35px;
}
.DnnModule-LiveForms .LiveForm.Bootstrap {
  margin: 0 0 15px;
}
.DnnModule-LiveForms .LiveForm.Bootstrap .Field.Heading h3 {
  border-bottom: 0 none;
  font-weight: 300;
  margin: 0;
  line-height: normal;
  padding: 0;
}
@media (min-width: 768px) {
  .LiveForm.Bootstrap .Field.Text {
    padding: 0 15px 50px 15px;
  }
}
.LiveForm.Bootstrap .Field select,
.LiveForm.Bootstrap .Field textarea,
.LiveForm.Bootstrap input[type="text"],
.LiveForm.Bootstrap input[type="password"],
.LiveForm.Bootstrap .Field.FileUpload input,
.LiveForm.Bootstrap .Field.Phone input.Phone {
  height: 34px;
  padding: 6px 12px;
  line-height: 1.42857143;
  background-image: none;
  background: #fff;
  border: none;
  border-radius: 0;
  font-size: 16px;
  transition: background ease-in-out 0.15s;
  border: 1px solid #dadada;
}
.LiveForm.Bootstrap .Field select:focus,
.LiveForm.Bootstrap .Field textarea:focus,
.LiveForm.Bootstrap input[type="text"]:focus,
.LiveForm.Bootstrap input[type="password"]:focus,
.LiveForm.Bootstrap .Field.FileUpload input:focus,
.LiveForm.Bootstrap .Field.Phone input.Phone:focus,
.LiveForm.Bootstrap .Field select:focus,
.LiveForm.Bootstrap .Field textarea:focus,
.LiveForm.Bootstrap input[type="text"]:focus,
.LiveForm.Bootstrap input[type="password"]:focus,
.LiveForm.Bootstrap .Field.FileUpload input:focus,
.LiveForm.Bootstrap .Field.Phone input.Phone:focus {
  border-color: #5389e1;
}
@media (min-width: 768px) {
  .LiveForm.Bootstrap .Field select,
  .LiveForm.Bootstrap .Field textarea,
  .LiveForm.Bootstrap input[type="text"],
  .LiveForm.Bootstrap input[type="password"],
  .LiveForm.Bootstrap .Field.FileUpload input,
  .LiveForm.Bootstrap .Field.Phone input.Phone {
    display: inline-block;
    vertical-align: middle;
  }
}
.LiveForm.Bootstrap select:hover,
.LiveForm.Bootstrap textarea:hover,
.LiveForm.Bootstrap input[type="text"]:hover,
.LiveForm.Bootstrap input[type="password"]:hover,
.LiveForm.Bootstrap .Field.FileUpload input:hover,
.LiveForm.Bootstrap .Field.Phone input.Phone:hover,
.LiveForm.Bootstrap select:focus,
.LiveForm.Bootstrap textarea:focus,
.LiveForm.Bootstrap input[type="text"]:focus,
.LiveForm.Bootstrap input[type="password"]:focus,
.LiveForm.Bootstrap .Field.FileUpload input:focus,
.LiveForm.Bootstrap .Field.Phone input.Phone:focus {
  border-color: #5389e1;
}
.LiveForm.Bootstrap .Field.Submitbutton {
  margin-right: 30px;
  padding: 0;
}
.LiveForm.Bootstrap .Field.Submitbutton input {
  padding-left: 30px;
  padding-right: 30px;
  background: #ed751f;
  color: #fff;
  border: 1px solid #fff;
  text-transform: uppercase;
  border-radius: 0;
  font-size: 16px;
}
.LiveForm.Bootstrap .Field.Submitbutton input:hover {
  background: #c95d10;
}
.LiveForm.Bootstrap .Field.Submitbutton input:focus {
  background: #bd580f;
}
.LiveForm.Bootstrap .Field.Submitbutton input:active {
  background: #b1520e;
}
.LiveForm.Bootstrap li label.Field-Label-Hidden {
  display: inline;
}
.LiveForm.Bootstrap .Field-Container,
.LiveForm.Bootstrap .Field-SubLabel-TextBox {
  display: block !important;
}
.inner .LiveForm.Bootstrap .Field > label,
.inner .LiveForm.Bootstrap .thank-you {
  font-weight: 300;
}
.inner .LiveForm.Bootstrap .thank-you {
  text-align: center;
  padding-top: 30px;
}
.LiveForm.Bootstrap ul li.Textbox,
.LiveForm.Bootstrap ul li.Email,
.LiveForm.Bootstrap ul li.Phone {
  float: left;
  padding: 0 30px 15px 0;
  width: 33.33%;
}
.LiveForm.Bootstrap ul li.Heading,
.LiveForm.Bootstrap ul li.Textarea {
  padding: 0 30px 15px 0;
  clear: both;
  width: 100%;
}
.LiveForm.Bootstrap ul li.Dropdown {
  float: left;
  padding: 0 30px 15px 0;
  width: 33.33%;
}
.LiveForm.Bootstrap ul li.FileUpload,
.LiveForm.Bootstrap ul li.Fileupload {
  float: left;
  padding: 0 30px 15px 0;
  width: 33.33%;
}
@media (max-width: 767px) {
  .DnnModule-LiveForms {
    margin-bottom: 10px;
  }
  .LiveForm.Bootstrap ul li.Textbox,
  .LiveForm.Bootstrap ul li.Email,
  .LiveForm.Bootstrap ul li.Phone,
  .LiveForm.Bootstrap ul li.Dropdown,
  .LiveForm.Bootstrap ul li.FileUpload,
  .LiveForm.Bootstrap ul li.Fileupload {
    padding: 15px 0 0;
    width: 100%;
    clear: both;
  }
  .LiveForm.Bootstrap ul li.Heading,
  .LiveForm.Bootstrap ul li.Textarea {
    padding: 15px 0 0;
  }
  .LiveForm.Bootstrap ul li.Textarea {
    margin: 0 0 20px;
  }
}
#header {
  width: 100%;
  z-index: 999;
  /*If control panel showing, move down the header to be in view*/
}
.inner #header {
  margin-bottom: 45px;
}
.controlpanel #header {
  top: 53px;
}
#header .header-container {
  margin: 20px 0 0;
  border-radius: 150px 0 0 150px;
  padding: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/@color-menu+0,ffffff+100 */
  background: #0d4ad1;
  /* Old browsers */
  background: -moz-linear-gradient(left, #0d4ad1 0%, #ffffff 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #0d4ad1 0%, #ffffff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #0d4ad1 0%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d4ad1', endColorstr='#ffffff', GradientType=1);
  /* IE6-9 */
}
@media (max-width: 450px) {
  #header .header-container {
    background: #0d4ad1;
    /* Old browsers */
    background: -moz-linear-gradient(left, #0d4ad1 0%, #5389e1 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #0d4ad1 0%, #5389e1 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #0d4ad1 0%, #5389e1 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d4ad1', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
    border-radius: 70px;
  }
}
#header .header-container-wrapper {
  width: 100%;
  background-image: url('images/header-lines.png');
  background-size: auto 100%;
  background-position: 65% top;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  #header .header-container-wrapper {
    background: none;
  }
}
#header .logo {
  width: 100%;
  background-image: url('images/header-birds.png');
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 90%;
  display: block;
}
@media (max-width: 450px) {
  #header .logo {
    background: none;
  }
}
#header .logo .text {
  margin: 0 0 0 5px;
}
@media (max-width: 767px) {
  #header .logo .text {
    max-width: 250px;
  }
}
@media (max-width: 450px) {
  #header .logo .text {
    max-width: 200px;
  }
}
@media (max-width: 767px) {
  #header .logo .icon {
    max-width: 100px;
  }
}
@media (max-width: 450px) {
  #header .logo .icon {
    max-width: 70px;
  }
}
html {
  -webkit-font-smoothing: antialiased;
}
body {
  background: #000;
  color: #4c4c4c;
  font-size: 18px;
  background: #fff;
  font-family: 'Ek Mukta', sans-serif;
  font-weight: 300;
}
html.mm-opened body {
  padding-top: 0;
}
#Form {
  background: #fff;
}
.right-pane {
  margin-top: -20px;
}
input,
textarea {
  font-family: 'Ek Mukta', sans-serif;
}
/*images*/
img {
  display: inline-block;
  height: auto !important;
  max-width: 100%;
}
.sidebar img {
  display: block;
  margin: 0 auto;
}
a:hover img {
  opacity: 0.8;
}
.navbar-default.navbar {
  float: none;
  margin: 0;
  border: 0 none;
  min-height: inherit;
  background: none;
  width: 100%;
  display: inline-block;
}
@media (max-width: 991px) {
  .navbar-default.navbar #navigation {
    display: none;
  }
}
.navbar-default.navbar #navigation.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar-default.navbar #navigation .navbar-nav {
  text-align: center;
  float: none;
  border-bottom: 1px solid #dadada;
}
.navbar-default.navbar #navigation .navbar-nav > li {
  float: none;
  display: inline-block;
}
.navbar-default.navbar #navigation .navbar-nav > li.first {
  display: none;
}
.navbar-default.navbar #navigation .navbar-nav > li.active > a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-weight: 600;
  color: #0d4ad1;
}
.navbar-default.navbar #navigation .navbar-nav > li > a {
  color: #5389e1;
  padding: 30px 10px;
  text-transform: uppercase;
  border: 0;
}
.navbar-default.navbar #navigation .navbar-nav > li > a:hover {
  color: #0d4ad1;
  border: 0;
}
.navbar-default.navbar #navigation .navbar-nav > li.dropdown .dropdown-menu {
  position: absolute;
  background: #5389e1;
  margin-top: 0;
  border-radius: 0;
  border: 0;
  padding: 0;
  box-shadow: none;
  left: 0;
  right: auto;
  width: 280px;
}
.navbar-default.navbar #navigation .navbar-nav > li.dropdown .dropdown-menu > li > a {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
  padding: 15px 20px;
  text-transform: uppercase;
}
.navbar-default.navbar #navigation .navbar-nav > li.dropdown .dropdown-menu > li > a:hover {
  background: #0d4ad1;
}
.navbar-default.navbar #navigation .navbar-nav > li.dropdown .dropdown-menu li {
  position: relative;
}
.navbar-default.navbar #navigation .navbar-nav > li.dropdown .dropdown-menu li.dropdown-submenu .dropdown-menu {
  left: 220px;
  top: 0;
}
.navbar-default.navbar #navigation .navbar-nav > li.dropdown:hover > .dropdown-menu,
.navbar-default.navbar #navigation .navbar-nav > li.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.toggle-menu {
  text-align: center;
  float: none;
  border-bottom: 1px solid #dadada;
}
.toggle-menu a {
  color: #5389e1;
  padding: 20px 10px;
  text-transform: uppercase;
  display: block;
  border: 0;
}
.toggle-menu a:hover {
  color: #0d4ad1;
}
/*mobile menu*/
#mm-navigation {
  background: #5389e1;
}
#mm-navigation li {
  border-color: rgba(255, 255, 255, 0.3);
}
#mm-navigation li.mm-opened .mm-panel,
#mm-navigation li.mm-opened .mm-next {
  background: rgba(0, 0, 0, 0.1);
}
#mm-navigation a {
  color: #fff;
  font-size: 18px;
  padding: 20px;
}
#mm-navigation a:hover,
#mm-navigation a:focus {
  background: #0d4ad1;
}
#mm-navigation a.mm-next {
  height: 60px;
  width: 60px;
}
#mm-navigation a.mm-next:after {
  right: 27px;
  top: 26px;
  border-color: #fff;
}
.strip {
  text-align: center;
  font-size: 1.167em;
  background: #5389e1;
  padding-top: 20px;
  padding-bottom: 20px;
  margin: 55px 0;
}
.strip p {
  color: #fff;
  margin: 0;
}
.strip .btn {
  background: #fff;
  text-transform: uppercase;
  color: #5389e1;
  margin: 0 35px;
  font-size: 18px;
  font-weight: 400;
  padding: 9px 20px;
}
.strip .btn:hover {
  color: #5389e1;
}
.panel {
  border: 1px solid #dadada;
  border-radius: 0 0 6px 6px;
  text-align: center;
  padding: 0;
}
.panel div img {
  width: 100%;
}
.panel h2 {
  font-size: 1.875em;
}
.panel .panel-content {
  font-size: 0.889em;
  /*16px*/
  padding: 0 25px 15px;
}
.panel .panel-content p {
  line-height: 24px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .panel .panel-content .btn {
    margin-top: 20px;
  }
}
.container-child-links {
  margin-bottom: 20px;
  padding: 0;
  background: #f3f3f3;
}
.container-child-links h2 {
  display: none;
}
@media (max-width: 991px) {
  .container-child-links {
    display: none;
  }
}
@media (min-width: 992px) {
  .container-child-links {
    display: block !important;
  }
}
.child-links {
  margin: 0;
}
.child-links ul {
  margin-left: 0;
}
.child-links li {
  border: none;
  list-style: none;
}
.child-links li a {
  color: #4c4c4c;
  display: block;
  font-size: 16px;
}
.child-links li ul {
  margin-left: 0;
  padding-bottom: 10px;
}
.child-links li li {
  margin-left: 0;
}
.child-links li li a {
  color: #4c4c4c;
}
.child-links li:hover .fa {
  color: #fff;
}
.child-links li:hover .fa:hover {
  color: #5389e1;
}
.child-links li li,
.child-links li li li {
  border-right: 0;
}
.child-links a {
  padding: 12px 25px 12px 10px;
  display: inline-block;
}
@media (min-width: 480px) {
  .child-links a {
    padding-left: 25px;
  }
}
.child-links a:hover {
  background: #5389e1;
  color: #fff;
  text-decoration: none;
}
.child-links .child-links-active {
  background: #5389e1;
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}
.child-links .child-links-active:hover {
  text-decoration: none;
}
.child-links [aria-expanded] {
  transition: all ease-in-out 0.25s;
}
.child-links [aria-expanded] ul a {
  padding-top: 8px;
  padding-bottom: 8px;
}
.child-links [aria-expanded="true"] {
  background: #e9e9e9;
}
.toggle-submenu {
  background: #ed751f;
  color: #fff;
  display: block;
  padding: 11px 25px;
  margin: 0 0 30px;
}
.toggle-submenu:after {
  float: right;
  font-family: FontAwesome;
  font-size: 28px;
  line-height: 0;
  padding: 13px 0 0;
  content: "\f105";
}
.toggle-submenu.open {
  margin: 0;
}
.toggle-submenu.open:after {
  content: "\f107";
}
.toggle-submenu:hover {
  color: #fff;
}
.news .article-thumbnail,
.news .page-thumbnail {
  margin: 0;
}
.home .news .news-listing {
  margin-top: 30px;
}
.news .news-listing h3 {
  margin-bottom: 5px;
  margin-top: 0;
}
.news .news-listing a.read-more {
  display: block !important;
}
.home .news .news-listing a.read-more {
  float: right;
  margin: 5px 0 0 30px;
}
.news .news-listing .post-meta {
  margin: 0 0 25px;
}
.news .news-listing .thumb {
  margin: 0 0 20px;
}
@media (min-width: 768px) {
  .news .news-listing .thumb {
    padding-left: 0;
    margin: 0;
  }
}
.news .news-listing .thumb img {
  width: 100%;
  margin: 6px 0 0;
}
.home .news .news-listing .thumb img {
  margin: 0;
}
.news .news-article h1 {
  line-height: 1.1em;
  margin-bottom: 10px;
}
.news .news-article .post-meta {
  margin: 0 0 25px;
}
.home .DnnModule-LiveArticlesWidget h2 {
  border-top: 1px solid #dadada;
  margin-top: 58px;
  padding-top: 35px;
}
@media (max-width: 991px) {
  .home .DnnModule-LiveArticlesWidget h2 {
    margin-top: 0;
  }
}
.interviews,
.courses {
  margin: 30px 0 0;
}
.interviews-item,
.courses-item {
  border-bottom: 1px solid #dadada;
  margin-bottom: 25px;
  padding-bottom: 30px;
}
.interviews-item:last-of-type,
.courses-item:last-of-type {
  border: 0 none;
  margin: 0;
  padding: 0;
}
.interviews-item p,
.courses-item p {
  margin-bottom: 15px;
}
.interviews-item h4,
.courses-item h4 {
  margin-bottom: 5px;
}
@media (max-width: 991px) {
  .courses {
    margin-bottom: 70px;
  }
}
.courses-item {
  display: block;
  overflow: hidden;
  width: 100%;
}
.courses-item h3 {
  margin-bottom: 5px;
  margin-top: 9px;
  color: #5389e1;
}
.courses-item h4 {
  color: #4c4c4c;
  margin-top: 0;
}
.courses-item .date {
  float: left;
  font-size: 21px;
  margin: 0 10px 30px 0;
  width: 100px;
  color: #5389e1;
}
.courses-item .date.full {
  margin-bottom: 10px;
}
.courses-item .day {
  display: block;
  font-size: 33px;
  font-weight: 700;
}
.courses-item .month {
  font-weight: 700;
}
.courses-item .description-full {
  margin-top: 15px;
  display: block;
  clear: both;
}
.inner .courses .description {
  float: left;
}
.certificate ol > li {
  font-weight: 700;
}
.certificate ol > li > ul > li {
  font-weight: 700;
  margin: 13px 0 0;
}
.certificate ol > li > ul > li:before {
  display: none;
}
.certificate ul li {
  font-weight: 300;
}
.certificate span {
  color: #5389e1;
}
@media (max-width: 991px) {
  .certificate span {
    display: block;
  }
}
@media (min-width: 768px) {
  .certificate span {
    float: right;
  }
}
.home .banner-container h1 {
  margin-top: 40px;
}
.home .banner {
  background-image: url('images/book-banner.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 30px 0 40px;
  margin: 40px 0 65px;
}
.home .banner .intro,
.home .banner .title,
.home .banner .tagline {
  color: #fff;
  padding: 0 35px;
}
@media (min-width: 768px) {
  .home .banner .intro,
  .home .banner .title,
  .home .banner .tagline {
    width: 70%;
  }
}
.home .banner .intro {
  font-size: 1.333em;
  margin: 0 0 25px;
  line-height: 1.333em;
}
.home .banner .title {
  font-size: 2.278em;
  font-family: 'Kreon', serif;
  margin: 0;
}
.home .banner .tagline {
  font-size: 1.667em;
}
@media (max-width: 767px) {
  .home .banner .tagline {
    line-height: 1em;
    margin: 10px 0 30px;
  }
}
.home .banner .cover {
  display: block;
  text-align: center;
}
@media (min-width: 768px) {
  .home .banner .cover {
    position: absolute;
    right: 35px;
    top: 50%;
    transform: translateY(-50%);
  }
}
.home .banner .description {
  background: rgba(255, 255, 255, 0.66);
  padding: 30px 35px 15px;
  margin-top: 35px;
}
.home .banner .description p {
  line-height: 23px;
}
@media (min-width: 768px) {
  .home .banner .description p {
    max-width: 60%;
  }
}
.home .DnnModule-PropertyAgentLatest h2 {
  margin-top: 0;
}